Subject: RE: vinyl application photo
From: "Ravi Sankar" <[email-masked]>
To: "'Esmerelda Lombard'" <[email-masked]>
Cc: "'Dyelan Copeland'" <[email-masked]>
Date: Fri, 26 Oct 2012 14:37:25 +0200

Hi

Can you please proceed it..

Best Regards

Ravi

From: Parikshit [mailto:[email-masked]] 
Sent: Wednesday, October 24, 2012 4:59 PM
To: Esmerelda Lombard
Cc: [email-masked]; Dyelan Copeland
Subject: Re: vinyl application photo

yes now it looks perfect.

Please proceed. 

Ravi if you have any suggestions, please add.

regards

Parikshit

From: Esmerelda Lombard <mailto:[email-masked]>  

Sent: Wednesday, October 24, 2012 5:58 PM

To: Parikshit <mailto:[email-masked]>  

Cc: Dyelan Copeland <mailto:[email-masked]>  ;
[email-masked] 

Subject: Re: vinyl application photo

Hi Parikshit, 

Herewith the revised proof, please check and confirm approval. I've moved
some images around to accommodate as many images as possible.

Let me know if there are any changes.

  _____  

Esmerelda Lombard

Graphic Design
PRACTICAL PUBLISHING SA (PTY) LTD
Tel: (+27 11) 615 5727
Fax to Email: (+27 0 86) 565 8177

Skype: esmereldalom
www.PracticalPublishing.co.za

 

  _____  

On 24 Oct 2012, at 2:27 PM, Parikshit wrote:

Dear Esmerralda

Please put some of the application photo of our vinyls also in the advert.
You can choose the best looking photos from the attachment. These jobs done
by one of our customer in Cape town. 

It can be shown in the space available in contact us page or in the lower
page as you feel appropriate.

Also please add the email  <mailto:[email-masked]> [email-masked]
in the contact page.

Also add our new product  "Poster Hang Clamp " in the display systems write
up. I am also attaching the photo for the same in above attachment.  And
also a good photo of our luxury rollup.

rest all looks good.

regards

Parikshit

 

<Somerset West-20120210-00077.jpg><Somerset
West-20120210-00079.jpg><Somerset West-20120210-00080.jpg><Somerset
West-20120210-00081.jpg><ZL1-10A .jpg>

  _____  

Hi Parikshit,

Herewith the revised proof, please check and confirm approval. I've moved
some images around to accommodate as many images as possible.

Let me know if there are any changes.

Esmerelda Lombard
Graphic Design
PRACTICAL PUBLISHING SA (PTY) LTD
Tel: (+27 11) 615 5727
Fax to Email: (+27 0 86) 565 8177
Skype: esmereldalom
www.PracticalPublishing.co.za

On 24 Oct 2012, at 2:27 PM, Parikshit wrote:

Dear Esmerralda
 
Please put some of the application photo of our vinyls also in the advert.
You can choose the best looking photos from the attachment. These jobs done
by one of our customer in Cape town.
 
It can be shown in the space available in contact us page or in the lower
page as you feel appropriate.
 
Also please add the email [email-masked]  in the contact page.
 
Also add our new product  "Poster Hang Clamp " in the display systems write
up. I am also attaching the photo for the same in above attachment.  And
also a good photo of our luxury rollup.
 
rest all looks good.
 
regards
 
Parikshit

<Somerset West-20120210-00077.jpg><Somerset
West-20120210-00079.jpg><Somerset West-20120210-00080.jpg><Somerset
West-20120210-00081.jpg><ZL1-10A .jpg>